<?php

namespace App\Http\Controllers\API;

use App\Http\Controllers\Controller;
use Illuminate\Http\Request;

class ToolsController extends Controller
{
    //获取当前服务器时间
    public function GetServiceDateTime()
    {
        date_default_timezone_set('PRC');
        $d=date("Y-m-d H:i:s");
       // $d=('2022-12-05 12:12:12');
        return \Yz::Return(true,'获取成功',['datetime'=>$d]);
    }
}
